<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:b="http://bootsfaces.net/ui"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets">
>
<body>
<ui:composition>

    <b:jumbotron>
    <b:container fluid="true">
        <b:row>
            <b:column medium-screen="2">
            </b:column>
            <b:column medium-screen="3">
                <h:outputText value="Region Métropolitaine" />
            </b:column>
            <b:column medium-screen="1">
            </b:column>
            <b:column medium-screen="3">
                <h:outputText value="Region Outre-mer" />

            </b:column>
            <b:column medium-screen="2">
            </b:column>
        </b:row>
    </b:container>
        <br></br>
        <b:container fluid="true">
            <b:row>
                <b:column medium-screen="2">
                </b:column>
                <b:column medium-screen="3">

                    <b:navLink value="Grand Est " href="#"></b:navLink><br></br>
                    <b:navLink value="Nouvelle-Aquitaine" href="#"></b:navLink><br></br>
                    <b:navLink value="L'Auvergne-Rhône-Alpes" href="#"></b:navLink><br></br>
                    <b:navLink value="La Bourgogne-Franche-Comté" href="#"></b:navLink><br></br>
                    <b:navLink value="La Bretagne" href="#"></b:navLink><br></br>
                    <b:navLink value="Le Centre-Val de Loire " href="#"></b:navLink><br></br>
                    <b:navLink value="La Corse" href="#"></b:navLink><br></br>
                    <b:navLink value="Les Hauts-de-France" href="#"></b:navLink><br></br>
                    <b:navLink value="L'ile de France" href="#"></b:navLink><br></br>
                    <b:navLink value="L'Occitanie" href="#"></b:navLink><br></br>
                    <b:navLink value="La Normandie" href="#"></b:navLink><br></br>
                    <b:navLink value="Les Pays de la Loire " href="#"></b:navLink><br></br>
                    <b:navLink value="La Provence-Alpes-Côte d'Azur" href="#"></b:navLink><br></br>


                </b:column>
                <b:column medium-screen="1">
                </b:column>
                <b:column medium-screen="3">

                    <b:navLink value="Martinique" href="#"></b:navLink><br></br>
                    <b:navLink value="Guadeloupe" href="#"></b:navLink><br></br>
                    <b:navLink value="Guyane" href="#"></b:navLink><br></br>
                    <b:navLink value="Réunion" href="#"></b:navLink><br></br>
                    <b:navLink value="Mayotte" href="#"></b:navLink><br></br>






                </b:column>
                <b:column medium-screen="2">
                </b:column>
            </b:row>
        </b:container>
    </b:jumbotron>



</ui:composition>
</body>
</html>
